@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/torn%20background%20long%20(medium).png") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#page_position_content
{
	margin-bottom: 4px;
}

#pu3275-23
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u3275-23
{
	z-index: 2;
	width: 366px;
	min-height: 246px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 7px;
}

#u3275-2
{
	font-size: 35px;
	line-height: 42px;
	color: #138F99;
	font-weight: normal;
}

#u3275-8
{
	color: #FFFFFF;
}

#u3275-3,#u3275-6,#u3275-17
{
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u3275-5,#u3275-12,#u3275-14,#u3275-16,#u3275-19,#u3275-21
{
	font-size: 14px;
	color: #FFFFFF;
}

#u3190
{
	z-index: 143;
	width: 379px;
	margin-right: -10000px;
}

#u3191
{
	z-index: 144;
	width: 208px;
	margin-right: -10000px;
	left: 171px;
}

#u3193
{
	z-index: 146;
	width: 226px;
	margin-right: -10000px;
	margin-top: 11px;
}

#accordionu3195wrapper
{
	min-height: 250px;
	width: 141px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 50px;
}

#accordionu3195
{
	z-index: 148;
	width: 141px;
}

#accordionu3195_position_content
{
	margin-top: -2px;
	margin-bottom: -6px;
}

#u3196
{
	z-index: 149;
	width: 153px;
	left: -12px;
}

#u3197
{
	z-index: 151;
	height: 60px;
	width: 153px;
}

#u3198
{
	z-index: 155;
	width: 107px;
	margin-left: 17px;
	top: -6px;
	margin-bottom: 56px;
}

#menuu3199
{
	z-index: 156;
	width: 107px;
	margin-right: -10000px;
}

#u3207
{
	width: 107px;
}

#u3208
{
	z-index: 159;
	width: 107px;
	margin-right: -10000px;
}

._u3208.f3s_top
{
	height: 34px;
	width: 107px;
}

#u3201
{
	z-index: 167;
	width: 107px;
	margin-right: -10000px;
}

#pu3208:active ._u3208.f3s_top,._u3201.f3s_top
{
	height: 34px;
	width: 107px;
}

#u3230
{
	z-index: 175;
	width: 107px;
	margin-right: -10000px;
}

#pu3201:active ._u3201.f3s_top,._u3230.f3s_top
{
	height: 34px;
	width: 107px;
}

#u3233
{
	height: 27px;
	width: 105px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u3200,#u3227,#u3234
{
	width: 107px;
	margin-top: 2px;
}

#pu3208,#pu3201,#pu3230,#pu3237
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u3237
{
	z-index: 183;
	width: 107px;
	margin-right: -10000px;
}

#pu3230:active ._u3230.f3s_top,._u3237.f3s_top
{
	height: 34px;
	width: 107px;
}

#pu3237:active ._u3237.f3s_top
{
	height: 34px;
	width: 107px;
}

#u3209,#u3202,#u3238
{
	height: 24px;
	width: 105px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#pu3208:active #u3209,#pu3201:active #u3202,#pu3230:active #u3233,#pu3237:active #u3238
{
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#pu3208:active #u3208,#pu3201:active #u3201,#pu3230:active #u3230,#pu3237:active #u3237
{
	width: 107px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u3280-4
{
	z-index: 25;
	width: 217px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-top: 67px;
	position: relative;
}

#u3277-13
{
	z-index: 29;
	width: 366px;
	min-height: 328px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u3311
{
	float: left;
	margin-top: 12px;
	margin-bottom: -25px;
	margin-right: 4px;
}

#u3308
{
	z-index: 34;
	width: 110px;
}

#u3283-4
{
	z-index: 85;
	width: 252px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 128px;
	margin-top: 39px;
	position: relative;
}

#u3282-21
{
	z-index: 61;
	width: 366px;
	min-height: 220px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 7px;
	margin-top: 11px;
	position: relative;
}

#u3315
{
	float: right;
	margin-top: 14px;
	margin-bottom: -14px;
}

#u3312
{
	z-index: 70;
	width: 182px;
}

#u3312_clip
{
	overflow: hidden;
	width: 182px;
	height: 167px;
}

#u3312_img
{
	margin-right: -8px;
}

#u3275-10,#u3282-2,#u3282-4,#u3282-7,#u3282-9
{
	font-style: italic;
}

#u3286-4
{
	z-index: 89;
	width: 238px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-top: 42px;
	position: relative;
}

#u3281-13
{
	z-index: 45;
	width: 366px;
	min-height: 219px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 7px;
	margin-top: 7px;
	position: relative;
}

#u3281-5
{
	text-align: center;
	font-style: italic;
}

#u3319
{
	float: left;
}

#u3316
{
	z-index: 52;
	width: 173px;
}

#u3316_clip
{
	overflow: hidden;
	width: 173px;
	height: 150px;
}

#u3316_img
{
	margin-left: -27px;
	margin-right: -31px;
	margin-bottom: -12px;
}

#u3289-4
{
	z-index: 93;
	width: 238px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 142px;
	margin-top: 45px;
	position: relative;
}

#u3290-10
{
	z-index: 97;
	width: 366px;
	min-height: 219px;
	color: #000000;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-left: 7px;
	margin-top: 6px;
	position: relative;
}

#u3323
{
	float: right;
	margin-top: -1px;
	margin-bottom: 1px;
}

#u3320
{
	z-index: 104;
	width: 170px;
}

#u3320_clip
{
	overflow: hidden;
	width: 170px;
	height: 106px;
}

#u3320_img
{
	margin: -6px -7px -6px -12px;
}

#u3281-6,#u3281-8,#u3281-9,#u3281-11,#u3290-8
{
	text-align: center;
}

#u3293-4
{
	z-index: 110;
	width: 252px;
	font-size: 26px;
	text-align: center;
	color: #138F99;
	line-height: 31px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	margin-top: 45px;
	position: relative;
}

#pu3294-14
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u3294-14
{
	z-index: 114;
	width: 366px;
	min-height: 355px;
	color: #000000;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u3281-2,#u3290-2,#u3290-5,#u3294-2
{
	font-size: 14px;
	font-style: italic;
}

#u3327
{
	float: left;
	margin-top: -15px;
	margin-bottom: 15px;
	margin-right: 5px;
}

#u3324
{
	z-index: 122;
	width: 153px;
}

#u3324_clip
{
	overflow: hidden;
	width: 153px;
	height: 174px;
}

#u3324_img
{
	margin-left: -19px;
	margin-right: -18px;
	margin-bottom: -16px;
}

#u3294-9
{
	font-size: 22px;
	line-height: 26px;
}

#u3290-6,#u3294-3,#u3294-6,#u3294-7,#u3294-10,#u3294-12
{
	font-size: 14px;
}

#u3295-3
{
	z-index: 131;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
}

#u3185-6
{
	z-index: 134;
	width: 380px;
	min-height: 27px;
	margin-top: 8px;
}

#pu3186
{
	width: 0.01px;
	margin-left: 77px;
	position: relative;
}

#u3186
{
	z-index: 140;
	width: 225px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3188
{
	z-index: 141;
	width: 32px;
	margin-right: -10000px;
	left: 233px;
}

#page .verticalspacer
{
	clear: both;
}

